ideal-postcodes - @ideal-postcodes/core-browser-bundled 1.4.1 devDependencies status

JS bundles for api.ideal-postcodes.co.uk clients

  • 33 Dependencies total
  • 28 Up to date
  • 0 Pinned, out of date
  • 5 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core
    ~7.10.27.10.47.10.4
    @babel/preset-env
      ~7.10.27.10.47.10.4
      @cablanchard/semantic-release
        ~1.3.01.3.41.3.4
        @cablanchard/tsconfig
          ~1.0.01.0.01.0.0
          @ideal-postcodes/core-browser
            ~1.2.11.2.11.2.1
            @ideal-postcodes/supported-browsers
              ~2.2.02.3.22.3.2
              @open-wc/karma-esm
                ~2.16.62.16.162.16.16
                @rollup/plugin-commonjs
                  ~12.0.013.0.013.0.0
                  @rollup/plugin-inject
                    ~4.0.14.0.24.0.2
                    @rollup/plugin-node-resolve
                      ~8.0.08.1.08.1.0
                      @types/chai
                        ~4.2.94.2.114.2.11
                        @types/mocha
                          ~7.0.17.0.27.0.2
                          @types/puppeteer
                            ~3.0.03.0.13.0.1
                            chai
                              ~4.2.04.2.04.2.0
                              core-js
                                ~3.6.03.6.53.6.5
                                dotenv
                                  ~8.2.08.2.08.2.0
                                  http-server
                                    ~0.12.00.12.30.12.3
                                    karma
                                      ~5.1.05.1.05.1.0
                                      karma-chrome-launcher
                                        ~3.1.03.1.03.1.0
                                        karma-cli
                                          ~2.0.02.0.02.0.0
                                          karma-mocha
                                            ~2.0.02.0.12.0.1
                                            karma-sauce-launcher
                                              ~1.2.04.1.54.1.5
                                              karma-typescript
                                                ~5.0.05.0.35.0.3
                                                mocha
                                                  ~8.0.18.0.18.0.1
                                                  prettier
                                                    ~2.0.22.0.52.0.5
                                                    puppeteer
                                                      ~5.0.05.0.05.0.0
                                                      rollup
                                                        ~2.19.02.20.02.20.0
                                                        rollup-plugin-babel
                                                          ~4.4.04.4.05.0.0-alpha.2
                                                          rollup-plugin-terser
                                                            ~6.1.06.1.06.1.0
                                                            semantic-release
                                                              ~17.1.017.1.117.1.1
                                                              ts-node
                                                                ~8.10.18.10.28.10.2
                                                                typescript
                                                                  ~3.9.33.9.64.0.0-dev.20200707
                                                                  whatwg-fetch
                                                                    ~3.1.03.1.03.1.0
                                                                    • 33 Dependencies total
                                                                    • 28 Up to date
                                                                    • 0 Pinned, out of date
                                                                    • 5 Out of date